package com.hxhq.business.dto.storage;

import com.baomidou.mybatisplus.annotation.TableField;
import com.hxhq.common.core.annotation.Compare;
import com.hxhq.common.core.annotation.Excel;

import java.util.Date;

public class ImportStorageLocationDto {

    @Excel(name = "放置地点")
    private String location;

    /** 设备名称或编号 */
    @Excel(name = "设备名称或编号")
    private String name;

    /** 放置货架 */
    @Excel(name = "放置货架")
    private String shelfPlacement;

    /** 温层 */
    @Excel(name = "温层")
    private String compartment;

    @Excel(name = "所属部门")
    private String deptName;

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getShelfPlacement() {
        return shelfPlacement;
    }

    public void setShelfPlacement(String shelfPlacement) {
        this.shelfPlacement = shelfPlacement;
    }

    public String getCompartment() {
        return compartment;
    }

    public void setCompartment(String compartment) {
        this.compartment = compartment;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }
}
